lua-ffi-zlib

A Lua module using LuaJIT's FFI feature to access zlib.

$ luarocks install lua-ffi-zlib

Versions

0.4-089 days ago1,678 downloads
0.3-02 years ago6,680 downloads
0.2-02 years ago10 downloads
0.1-02 years ago160 downloads

Dependencies

lua >= 5.1

Dependency for

ledge

Manifests